
Infrastructure - Task #5520

Task # 5510 (Closed): Corrections and suggestions for ONEMercury UI and help

Remove 'purpose' from fielded search field options

2014-06-25 18:09 - Skye Roseboom

Status: Closed Start date: 2014-06-25

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category: d1_mercury Estimated time: 0.00 hour

Target version:    

Milestone: None Story Points:  

Product Version: *   

Description

'Purpose' is an FGDC specific field and not filled or provided by EML or Dryad data formats.  Only repositories that store fgdc science

metadata documents will get search result hits against this fielded search.

This field should be removed from the select options.

History

#1 - 2014-07-03 14:48 - Skye Roseboom

- Status changed from New to In Progress

#2 - 2014-07-03 14:48 - Skye Roseboom

- Status changed from In Progress to Testing

removed purpose from options in the fielded search drop down control

#3 - 2014-09-11 15:39 - Skye Roseboom

- Status changed from Testing to Closed

- translation missing: en.field_remaining_hours set to 0.0
